/* -------------------------------------------------------------
	© IceTheme 2013
---------------------------------------------------------------- */

/* 
DO NOT DELETE THIS LINE
Necessary to check if StyleSheet has loaded  */
#dummy-element{width:2px;} 


/* general.css */
body {
	background-color:#000;
	background:url(../../images/styles/style1/fondo_tinian.jpg) 0 0 repeat-y #e3e2de;
	height: 100%;
	width: 100%;
	z-index: 0;
	
	top: 0px;
	background-repeat: no-repeat;
	background-position:50% 0px;
	}
	
	
#sidebar {
	background-color:#a22329;}

#tagline {
	background-color:#E6E6E1;}
	#tagline:before {
		background:url(../../images/styles/style1/tagline_l.png);}
	#tagline:after {
		background:url(../../images/styles/style1/tagline_r.png);}
		
#bottom {
	background-color:#db8f2c;
	background-image:url(../../images/styles/style1/bottom_arrow_t.png), url(../../images/styles/style1/bottom_arrow_b.png);}

.button  {
	background-color:#a22329;
	border-left-color:#72676C;}

	.button:hover {
		background-color:#72676C}

#copyright_area {
	box-shadow: 0 -1px 0  #C3C3B9;}
	
body.offline_page #logo,
	body.error_page #logo {
		background-color:#a22329;}
		
blockquote {
  background-color:#E6E6E1;
  border-left:#C3C3B9;}
	
/* modules.css */
#sidebar .sidebar_module {
	background-color:#db8f2c;}
			
	#sidebar .sidebar_module h3.sidebar_module_heading {
		border-bottom-color:#b62834;}
		
#sidebar .sidebar_module_style1 {
	background-color:#b7404c;}
	#sidebar .sidebar_module_style1 h3.sidebar_module_heading {
		border-color:#9e969a}
	
#sidebar .sidebar_module_style2 {
	background-color:#717168;}
	#sidebar .sidebar_module_style2 h3.sidebar_module_heading {
		border-color:#9f9f97}

#footer .moduletable h3 {
		border-bottom-color:#B7B7AB;}
		
.img1 {
	background-image:url(../../images/styles/style1/one.jpg)}
	
.img2 {
	background-image:url(../../images/styles/style1/two.jpg)}
	
.img3 {
	background-image:url(../../images/styles/style1/three.jpg)}
		
.service1 {
	background-image:url(../../images/styles/style1/service1.png)}
	
.service2 {
	background-image:url(../../images/styles/style1/service2.png)}
	
.service3 {
	background-image:url(../../images/styles/style1/service3.png)}
	
.service4 {
	background-image:url(../../images/styles/style1/service4.png)}
	
.service5 {
	background-image:url(../../images/styles/style1/service5.png)}
	
.service6 {
	background-image:url(../../images/styles/style1/service6.png)}
	
/* default_icemegamenu.css */	
.icemegamenu > ul > li:hover,
.icemegamenu > ul > li.active {
	background-color:#781e25}

.ice-megamenu-toggle a {
    background-color:#DBDBD5;}
	
.ice-megamenu-toggle a:hover {
	background-color:#DBDBD5;}

ul.icesubMenu {
    background-color: #781e25;}

.icemegamenu > ul > li.active:before {
	background-image:url(../../images/styles/style1/current_l.png);}
						
.icemegamenu > ul > li.active:after {
	background-image:url(../../images/styles/style1/current.png);}	
				